<ion-view title="Test módulo 1" id="page260">
  <ion-content padding="true" class="has-header">
    <div id="testMDulo15-markdown214" class="show-list-numbers-and-dots">
      <p style="color:#000000;font-size:18px;">
        <strong>¿Cuál es la seña para la siguiente palabra?</strong>
      </p>

      <p style="color:#000000;font-size:18px;">
        <strong>Buenas tardes</strong>
      </p>
    </div>
    <div>
      <img src="img/goAIdFyQLa837dJCxBM7_bn.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <form id="testMDulo15-form15" class="list">
      <ion-checkbox id="testMDulo15-checkbox17"></ion-checkbox>
    </form>
    <div>
      <img src="img/SvilDGRyQ6qzzXY9GrMg_bd.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <form id="testMDulo15-form17" class="list">
      <ion-checkbox id="testMDulo15-checkbox18"></ion-checkbox>
      <div>
        <img src="img/3bjwjWHQQ8aBrjAlvvgY_bt.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
      </div>
      <div class="spacer" style="width: 300px; height: 20px;"></div>
      <ion-checkbox id="testMDulo15-checkbox19"></ion-checkbox>
      <a ui-sref="testMDulo16()" id="testMDulo15-button654" class="button button-positive button-block">Calificar</a>
    </form>
  </ion-content>
</ion-view>